## guile-zstd 0.1.1

=== debian/changelog ===
guile-zstd (0.1.1-4) unstable; urgency=medium

  * Disable parallelism to improve reproducibility.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Wed, 16 Mar 2022 13:04:31 -0700

guile-zstd (0.1.1-3) unstable; urgency=medium

  * debian/control, debian/rules: Drop support for guile 2.2.
  * debian/control: Remove explicit branch in Vcs-Git header.
  * debian/control: Update Standards Version to 4.6.0, no changes needed.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 01 Jan 2022 20:08:47 -0800

guile-zstd (0.1.1-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: Update Vcs-*.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 05 Feb 2021 11:00:08 -0800

guile-zstd (0.1.1-1) experimental; urgency=low

  * Initial release.

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 21 Jan 2021 02:50:13 -0800
