=== debian/control ===
Source: guile-zstd
Section: lisp
Priority: optional
Maintainer: Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper-compat (= 13),
 autoconf,
 automake,
 guile-3.0-dev,
 libzstd-dev,
 pkg-config,
 texinfo,
Standards-Version: 4.6.0
Homepage: https://notabug.org/guile-zstd/guile-zstd
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/guile-zstd.git
Vcs-Browser: https://salsa.debian.org/debian/guile-zstd

Package: guile-zstd
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
 guile-3.0,
 libzstd-dev,
Description: zstd bindings for guile
 Guile-zstd is a GNU Guile library providing bindings to zstd.
