=== debian/watch ===
version=4
https://notabug.org/guile-zstd/guile-zstd/releases .*/v@ANY_VERSION@.tar.gz
